<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
get_header(); ?>
<?php $theme_options = pmthemes_theme_options(); ?>
	<div id="wrap" class="clearfix">
		<section id="content" class="primary" role="main">
		<?php 
		get_template_part( 'template-parts/content', 'video' );
		?>
       <?php pmthemes_display_pagination();  ?>         
		</section>
		<?php get_sidebar(); ?>
	</div>
<?php get_footer(); ?>	